From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 March 2014<P>

Echolocation, about <a href="/blend/wv.cgi?id=2014.03.06.22.52.2605">First and Last</a>:<BR>
<BR>
love this.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 March 2014<P>

Lee Hollinghead, about <a href="/blend/wv.cgi?id=2014.03.06.21.44.23142">Linear</a>:<BR>
<BR>
if only they wouldn't skew!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 March 2014<P>

Lee Hollinghead, about <a href="/blend/wv.cgi?id=2014.03.06.21.04.31084">Blue</a>:<BR>
<BR>
beautiful
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 March 2014<P>

musicalduck, about <a href="/blend/wv.cgi?id=2014.03.06.20.18.6749">Reading</a>:<BR>
<BR>
I do too. every time.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 March 2014<P>

musicalduck, about <a href="/blend/wv.cgi?id=2014.03.06.19.06.1824">Sinking</a>:<BR>
<BR>
story of my life.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 March 2014<P>

musicalduck, about <a href="/blend/wv.cgi?id=2014.03.06.19.02.30384">Freezer</a>:<BR>
<BR>
yes, yes.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 March 2014<P>

musicalduck, about <a href="/blend/wv.cgi?id=2014.03.06.18.25.10933">Compliments</a>:<BR>
<BR>
and it hurts every time.
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 7 March 2014<P>

Echolocation, about <a href="/blend/wv.cgi?id=2014.03.06.22.52.2605">First and Last</a>:  Thank you. I like this one, too. So true are your words "had I known, I'd have been less cavalier..." We so often forget that nothing lasts forever.  
<HR>